body 		{ 
	font-size: 12px; 
	color: #000000; 
	background-color: #F3F3F3;
	box-sizing: border-box !important; 
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body.mceContentBody { 
	background: #FFFFFF; 
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0% }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

/* NORMAL CLASS STYLES */

/* A */

a:-webkit-any-link {
    text-decoration: none !important;
}

/* B */

/* C */

#content {
	box-sizing: border-box !important;
	width: 100%;
	max-width: 1200px;
	margin: 20px auto 0px auto;
	padding: 20px;
	background-color: #FFFFFF;
}
/* D */

/* E */

/* F */

#footercontainer {
	box-sizing: border-box !important;
	width: 100%;
	max-width: 1200px;
	margin: 20px auto 20px auto;
	padding: 20px;
	background-color: #666666;
}

#footer a, #footer a:link, #footer a:visited {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

#footer a:hover, #footercredit a:hover {
	color: #8db9e5 !important;
}

#footercredit {
	color: #cccccc !important;
}


/* G */

/* H */

#header {
	background:#8db9e5; /* default background for browsers without gradient support */
  	/* css3 */
  	background:-webkit-gradient(linear, 0 0, 0 100%, from(#D9E9F9), to(#8db9e5));
    background:-moz-linear-gradient(#D9E9F9, #8db9e5);
    background:-o-linear-gradient(#D9E9F9, #8db9e5);
    background:linear-gradient(#D9E9F9, #8db9e5);
	border: none;
	border-collapse: collapse;
	box-sizing: border-box !important;
	padding: 0px;
}

#header img {
display:block;
}

#header_left {
	width:32%;
	box-sizing: border-box !important;
	}

#header_center {
	width: 34%;
	padding: 0px 10px 0px 10px;
	text-align: center;
	box-sizing: border-box !important;
}

#header_center h1 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0px;
	line-height: 24px;
}

#header_center p {
	font-size: 14px;
	margin: 2px 0px 0px 0px;
	line-height: 14px;
}

#header_right {
	width: 32%;
	box-sizing: border-box !important;
}


/* I */

/* J */

/* K */

/* L */

/* M */

#maincontainer {
	width: 100%;
	height: auto;
}

#mainTable {
	box-sizing: border-box !important;
	width: 100%;
	max-width: 1200px;
	margin: 20px auto 0px auto;
}

#menublock {
	display: none;
}

/* N */

#navbar {
	width: 100%;
	max-width: 1200px;
	margin: 0px auto 0px auto;
	height: 40px;
	border-bottom: 2px solid #8db9e5;
}

/* O */

/* P */

#printheader {
	display:none;
	}

/* Q */

/* R */

/* S */

/* T */

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


/* DEVICES SMALLER THAN 600px ================================================== */
/* rules that only apply for canvases narrower than 600px ie mobiles*/

@media only screen and (max-width: 600px) { 

/* A MOBILE */

/* B MOBILE */

/* C MOBILE */

/* D MOBILE */

/* E MOBILE */

/* F MOBILE */

/* G MOBILE */

/* H MOBILE */
	
#header_left {
	width:0%;
	display: none !important;
	}

#header_center {
	padding: 0px 0px 5px 0px;
	text-align: center;
	box-sizing: border-box !important;
}

#header_right {
	width: 0%;
	display:none !important;
}

/* I MOBILE */

/* J MOBILE */

/* K MOBILE */

/* L MOBILE */

/* M MOBILE */
	
	#menublock {
	display: block;
		font-size: 30px;
		text-align: center;
		margin-top:10px;
}

/* N MOBILE */

#navbar {
display: none;
	height: 240px;
	text-align: center;
	}
	
	/* O MOBILE */

/* P MOBILE */
	
/* Q MOBILE */

/* R MOBILE */

/* S MOBILE */

/* T MOBILE */

/* U MOBILE */

/* V MOBILE */

/* W MOBILE */

/* X MOBILE */

/* Y MOBILE */

/* Z MOBILE */

}


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
#maincontainer, #footercontainer {
	display: none;
}
#printheader {
	text-align: center;
	width: 100%;
	display:block;
	}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

